BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PlacementTransferRequest Class Reference

## Properties
string | Organization`[get, set]`
string | Reason`[get, set]`
DateTime? | Date`[get, set]`
List< FormFile >? | File`[get, set]`

## Property Documentation

## ◆ Date

DateTime? BMA.EHR.Placement.Service.Requests.PlacementTransferRequest.Date
| get set

## ◆ File

List<FormFile>? BMA.EHR.Placement.Service.Requests.PlacementTransferRequest.File
| get set

## ◆ Organization

string BMA.EHR.Placement.Service.Requests.PlacementTransferRequest.Organization
| get set

## ◆ Reason

string BMA.EHR.Placement.Service.Requests.PlacementTransferRequest.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PlacementTransferRequest.cs